couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Candler <>
Subject Recommended js version?
Date Mon, 26 Jan 2009 21:57:14 GMT
At it says that the EPEL
repository has erlang and js. Well it has erlang, but there's no js.

Is there a particular repo or js version that is recommended?

On an Ubuntu Hardy box I got libmozjs-1.8.1. However the RPMs I have found
seem pretty old: rpmforge and dag.wieers have 1.60. Are these good enough?



View raw message